Bug 76382 - NFS problem, using automounter, copy or move gives input/output error
NFS problem, using automounter, copy or move gives input/output error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-21 02:30 EDT by Chakravarthi V S
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-07 13:39:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chakravarthi V S 2002-10-21 02:30:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Hi,

I'm Using Redhat 6.2 with 2.2.14-6.1.1 kernel on Intel pentium 3 machines. I 
have a Storage ( Netapps Filer) configured to have home directories of all the 
users, and NIS is configured. When i'm doing build process on local machines,, 
i'm getting input/output error while the build is trying to copy some generated 
files onto the home directory, which is physically on storage. I dont see this 
problem on Redhat Advanced server machines.

i'm using nfs-utils version nfs-utils-0.1.6-2. and i'm using nfs version 2 on 
all these machines,

So, is it possible to have nfs 3 on redhat 6.2. 

why this problem is occuring,, is there any fix for this problem

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. have home directories on remote machine
2. configure NIS and automount the user home directories
3. try disk operations on home directory like copy or move
	

Additional info:
Comment 1 Michael K. Johnson 2002-10-21 15:59:54 EDT
No, it is not possible to have nfsv3 on Red Hat Linux 6.2.
Comment 2 Stephen Tweedie 2002-11-07 13:39:36 EST
6.2 is an old distribution these days, but the 2.2.14 kernel is old even by 6.2
standards.  Current kernel for 6.2 is kernel-2.2.19-6.2.16.

In any case, this is a kernel problem not an nfs-utils one, but 6.2 kernels are
unlikely to have any more NFS maintenance done on them.

Note You need to log in before you can comment on or make changes to this bug.